div#popup-content {
  background: none repeat scroll 0 0 #ffffff;
  padding: 15px;
}
div#popup-content p {
  color: black;
  font-family: Arimo,Helvetica,Sans-serif;;
  font-size:12px;
  font-weight: normal;
  line-height: normal;
  margin:0;
  padding:0;
  text-align:center;
}

div#popup-content p strong {
  font-weight: bold;
}